LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
DialogProvider.idl File Reference
`import "com/sun/star/awt/XDialogProvider.idl";`
`import "com/sun/star/container/XNameContainer.idl";`
`import "com/sun/star/frame/XModel.idl";`
`import "com/sun/star/io/XInputStream.idl";`
`import "com/sun/star/script/XScriptListener.idl";`

Go to the source code of this file.

## Classes
service | DialogProvider
| Specifies a provider for dialogs implementing the com::sun::star::awt::XDialog interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.